--- chrome/browser/net/chrome_url_request_context.cc
+++ chrome/browser/net/chrome_url_request_context.cc
@@ -29,7 +29,7 @@
 #include "net/url_request/url_request.h"
 #include "webkit/glue/webkit_glue.h"
 
-#if defined(OS_LINUX)
+#if defined(OS_NIX)
 #include "net/ocsp/nss_ocsp.h"
 #endif
 
@@ -196,7 +196,7 @@ ChromeURLRequestContext* FactoryForOriginal::Create() {
       new ChromeAppCacheService(profile_dir_path_, false));
   context->appcache_service()->set_request_context(context);
 
-#if defined(OS_LINUX)
+#if defined(OS_NIX)
   // TODO(ukai): find a better way to set the URLRequestContext for OCSP.
   net::SetURLRequestContextForOCSP(context);
 #endif
diff --git chrome/browser/options_util.cc chrome/browser/options_util.cc
index 258ac8e..0eb088b 100644
